Subject: Correlation effect on weakly interacting species.

From: "Students of Dr. S. R. Gadre" <[email-masked]>
Date: Wed, 27 Feb 2002 11:18:31 +0530 (IST)

CCLer's...
Could somebody give me a concrete example of weakly interacting
geometrical conformers where the energy trends reverse in correlated
methods.( One of the weakly interacting geometrical conformers which was a
lower energy minimum at Hartree Fock level should not be a lower energy
minimum in a correlated method like MP2 ...a conformer  which was not a
lower energy minimum in Hartree Fock becoming a lower energy minimum with
a correlated method is the kind of situation that i am looking for...the
structures should be stationary points on the PES)

regards...
bala